10S Lusgo 2022 Issues - Bug #3875

change user roll screen > in popup screen change position of ok and avbryt each other

08/25/2022 12:01 PM - Abhishek k

Status: Closed Start date:
Priority: Normal Due date:
Assignee: chirag wadhwa % Done:
Category: Estimated time:
Target version: Spent time:
Description

see the attach sc
History

#1 - 08/25/2022 02:41 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 08/26/2022 05:26 PM - Abhishek k

- Status changed from Resolved to Reopened

#3 - 08/26/2022 05:42 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#4 - 08/26/2022 06:19 PM - Abhishek k

- Status changed from Resolved to Closed
